﻿




#header {
	background: none repeat scroll 0 0 #fefefe;
	padding: 0;
}

#header-wrapper {
  border-bottom: 2px solid #DDDDDD;
  margin: 0 auto;
  width: 950px;
}

#header-right {
	float: right;
	width: 680px;
}

#header-right-top {
	float: right;
	padding: 8px 0;
}

#container,  #header,  #footer {
	margin: 0;
	width: 100%;
}

.carousel .carousel-slide .slide-cta {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


.price-table tr.heading-2 td {
  color: #ad190c;
  border-bottom:none;
  line-height: 1.5em;
}


.price-table tr.heading-2 + tr td {
  border-top:none; color: #ad190c;
}




#owl-main-slider .htmlcaption{
	left:500px;
	padding-right:80px;
	width:inherit;
	background:transparent;
	top:0;
	max-height: 290px;
	overflow-y: auto;
	padding-bottom: 20px;
}

   


  
   
   #owl-main-slider span.htmlcaption {
     width: 400px;
     left: 40px;
     top: 20px;
   }

   
   #owl-main-slider span.htmlcaption h4 {
     font-size: 21px;
   }

   
   #owl-main-slider span.htmlcaption p {
     font-size: 15px;
   }

    .content .post_box_reg .excerpt:nth-last-child(2) {
        margin-bottom: 10px;
        padding-bottom: 10px;
        border-bottom: 1px solid #EBE0D8;
    }

#page .content {
    width: 100%;
    display: block;
    float: left;
}

.content .post_box_reg .excerpt:nth-last-child(2), .content .post_box_reg .excerpt:last-child {
    padding-bottom: 0;
    margin-bottom: 0;
    border-bottom: none;
}

.content .post_box_reg .excerpt:last-child { float: right }






header h1#site-title, header h2#tag{display:none}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}

		#footer .col1 {
			width: 300px;
		}

				#footer .col1 p a:link, #footer .col1 p a:visited,
				#footer .col3 p a:link, #footer .col3 p a:visited {
					float: left;
					display: block;
					margin: 0 12px 0 0;
					color: #FFFFFF;
				}

	.cols2 .col1,
	.cols2 .col2 { 
		float: left;
		width: 48%;
	}

	#news ul.col1 {
		padding: 0 6px 0 0;
		border-right: solid 1px #dfe2e5;
	}




li.page_item, li.menu-item {
	list-style: none;
}

li.menu-item ul.sub-menu {
	list-style: none;
	margin-left:0;
}
.mobile-menu .mobile-menu__nav{text-align:center;margin-bottom:30px}
.mobile-menu .mobile-menu__nav .menu{margin:0;list-style:none}
.mobile-menu .mobile-menu__nav a{position:relative;font-weight:bold;display:block;text-decoration:none;line-height:1.2;z-index:1}
.mobile-menu .mobile-menu__nav a::before,.mobile-menu .mobile-menu__nav a::after{content:'';position:absolute;background:#fff;width:100vw;height:100%;top:0;transition:background .25s ease-in-out;z-index:-1}
.mobile-menu .mobile-menu__nav a::before{left:-100%}
.mobile-menu .mobile-menu__nav a::after{right:-100%}
.mobile-menu .mobile-menu__nav a:hover,.mobile-menu .mobile-menu__nav a:focus{background:#62F898}
.mobile-menu .mobile-menu__nav a:hover::before,.mobile-menu .mobile-menu__nav a:hover::after,.mobile-menu .mobile-menu__nav a:focus::before,.mobile-menu .mobile-menu__nav a:focus::after{background:#62F898}
.ast-sticky-main-shrink.ast-header-break-point .ast-sticky-shrunk .site-branding{padding-bottom:.5em}
.ast-header-break-point .header-main-layout-2 .site-branding,.ast-header-break-point .ast-mobile-header-stack .ast-mobile-menu-buttons{padding-bottom:0}

  html.special .menu-mob { display: block; color: #000; }

  html.special.medium-font .menu-mob { display: block; color: #000; }

  html.special.big-font .menu-mob { display: block; color: #000; }


.menu-mob { display: none; }
body #navigation .menu-item a.menu-image-title-hide .menu-image-hover-wrapper{display:none}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #ffffff !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #606060 !important;
				}


.vinfo {
margin:0 10px 0 0;
padding:0;
}
.fxb,.fxb-row{display:-webkit-box;display:-ms-flexbox;display:flex}
.fxb-row-col{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}
.no-flexbox .fxb-row{display:table;width:100%}

.popup-modal-dismiss {
  position: absolute;
  font-size: 0.9rem;
  top: 10px;
  right: 10px;
  color: #fff;
  cursor: pointer;
  line-height: 100%;
}
.default-modal .body .default-close-btn{font-size:30px;border-radius:50%;background:#fff;border:2px solid gray;color:gray;cursor:pointer;width:40px;height:40px;line-height:37px;text-align:center;transition:all .4s ease;display:inline-block;position:absolute;right:0;margin-right:35px;z-index:1}
.default-modal .body .default-close-btn:hover{background:#e6e6e6}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}

#hero .progress-bar-inner, #hero .progress-bar-inner:before, #hero .progress-bar-inner:after { transition: width 0.2s ease; }

#hero .progress-wrap .progress-bar-outer .progress-bar-inner { position: relative; width: 3%; height: 10px; background-color: #faa327; box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1); border-radius: 999px; }

#hero .progress-wrap .progress-bar-outer .progress-bar-inner:before { content: attr(data-width); position: absolute; bottom: 100%; right: 0; margin-right: -1.5rem; margin-bottom: 8px; width: 3rem; padding: 0.25rem 0; background-color: #2170b2; color: white; font-size: 0.875em; border-radius: 0.25em; }

#hero .progress-wrap .progress-bar-outer .progress-bar-inner:after { content: ""; position: absolute; bottom: 100%; right: 0; margin: 0px -5px 3px 0; width: 0; height: 0; border-left: 5px solid transparent; border-right: 5px solid transparent; border-top: 5px solid #2170b2; }


.orange_block-text_big, .orange_block-text_small, .orange_block-text_smallo_o {
	font-family: Raleway;
	font-weight: 800;
	font-size: 61px;
	color: #fff
}


.orange_block-text_big:first-child, .orange_block-text_small:first-child, .orange_block-text_smallo_o:first-child {
	padding-top: 60px;
	margin-bottom: -4px
}


	.orange_block-text_big {
		font-size: 42px;
		padding-bottom: 0
	}


	.orange_block-text_big br {
		display: none;
	}


.x-footer__credits {
  color: #B4A681;
}


.x-footer__nav a, .x-footer__credits, .x-footer a{color:#444;}
.header__wrapper{position:relative;width:90%;height:100%;display:-webkit-box;display:-webkit-flex;display:flex;-webkit-box-align:center;-webkit-align-items:center;align-items:center;-webkit-box-pack:justify;-webkit-justify-content:space-between;justify-content:space-between}


.port-overlay {
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	background-color:#1e8190;
	opacity:0;
	-webkit-transition:all 0.1s linear;
	-moz-transition:all 0.1s linear;
	transition:all 0.1s linear;
}

.portfolio-item:hover .port-overlay {
	opacity:0.75;
}

.utpm {
  color: white;
  width: 90%;
  text-align: left;
  height: 36px;
  margin-top: 10px;
}

.utpm a {
  color: white;
}
.share-after{margin:25px 0}
.share-before:after,.share-after:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0}
#div-featured-submission #inner .title_link{color:#000;font-size:24px;display:block;margin-bottom:10px}
#div-featured .title_link{width:100%;display:block;color:#000;font-size:24px;margin:14px 0px 1px;text-align:left;line-height:29px}
#div-weather-free-form #inner .title_link{color:#000;font-size:24px;display:block;margin-bottom:10px}
 body.fixed-mobile #top, body.fixed-mobile #header-container, body.fixed-mobile #footer-container, body.fixed-mobile #nav-container, body.fixed-mobile #footer-widgets-container { min-width: 1200px; padding: 0 1em; }

#top ul.nav li a { font:normal 12px/1.6em Arial, sans-serif;color:#ddd; }


.event-day {
	font-size: 1.3em;
	font-weight: bold;
	line-height: 1em;
	margin-bottom: -0.2em;
}




.entry-summary  .liimg {
    position: relative;
    width: 100%;
}


label .fa-map-marker-alt {font-size: 20px;  margin: 0 5px;}

.pinned .fa-map-marker-alt {font-size: 24px;  }

	#expbttn .fa-chevron-down {display: none;}

	#expbttn .fa {position: absolute; top: 15px; left: 185px;}

.ajax_loader_2{margin:-50% 0 0 -50%}

  .breadcrumb .breadcrumb-title {
    font-weight: bold; }


#main-nav,
.cat-box-content,
#sidebar .widget-container,
.post-listing,
#commentform {
	border-bottom-color: #124778;
}




.entry-title {
	font-size: 40px;
	line-height: 1;
}


.entry-title a,
.sidebar .widget-title a {
	color: #244c5f;
}


.entry-title a:hover {
	color: #95b72d;
}


.genesis-grid .entry-title {
	font-size: 32px;
}


.featured-content .entry-title {
	font-size: 24px;
	line-height: 1.2;
}


.focus-pro-brown .entry-title a:hover,
.focus-pro-brown .genesis-nav-menu .sub-menu a:hover, 
.focus-pro-brown a {
	color: #eb6d20;
}


.focus-pro-gray .entry-title a:hover,
.focus-pro-gray .genesis-nav-menu .sub-menu a:hover, 
.focus-pro-gray a {
	color: #dd363e;
}

	
	
	#Top_bar .secondary_menu_wrapper{display:none;}

	.header-fixed #Top_bar .secondary_menu_wrapper{display:none}

.header-stack #Top_bar .secondary_menu_wrapper{position:absolute;right:20px;top:35px;display:block}

.header-stack.header-right #Top_bar .secondary_menu_wrapper{left:20px;right:auto}

.header-magazine #Top_bar .secondary_menu_wrapper{display:none}
#Top_bar.is-sticky .secondary_menu_wrapper,#Top_bar.is-sticky .banner_wrapper{display:none}

.lists.products .clone-tobasket,.page.product .clone-tobasket{position:fixed;z-index:50;opacity:0.9;display:block;overflow:hidden;}

.product.hot .price{font-size:20px;font-weight:700;}

.product.hot .priceOld{font-size:15px;font-weight:700;color:#ec0647;text-decoration:line-through;}

.sp{
	display:none;
}

#footer #ftop dl dd .sp-btn-inquiry{display:none;}

#footer #ftop dl dd li p.sp{float:right; width:27%; padding:2.34375% 0;}

#footer #ftop dl dd li p.sp a{display:block; padding:1rem 0; border-radius:5px; background-color:#ef814b; color:#fff; font-size:.8rem; font-weight:normal; text-align:center;}

.find-us {
  background-color:rgba(255, 95, 0, 1);
  border-radius:6px;
  width:100%;
  max-width:260px;
  margin:0 auto 20px;

}



.recommendedtable {border:0; table-layout: fixed;}

.recommendedtable tbody tr td {padding:0px;font-size:8pt;}

.recommendedtable tbody tr td:first-child {border-right:5px solid white;}
.d-none{display:none!important}
.list-unstyled{padding-left:0;list-style:none}
.menu-item .sub{display:none}
.sub-menu .menu-item-has-children:after{color:#fff}

	#footer #text-6 {
		text-align:center;
	}
body .extendedwopts-md-center{text-align:center}


.archive .entry-image-link img, .archive.category .entry-image-link img, .archive.tag .entry-image-link img {
  max-width: 270px;
}


.home-feature .featured-content .entry-image {
  float: right;
  width: 300px;
}

  
  .home .home-feature .featured-content .entry-image,
  .home .home-grid .featured-content .entry-image,
  .home .home-bottom .featured-content .entry-image {
    float: none;
    margin: auto;
  }
#wrapper .nice-menu li.menu-380 a{border-right:1px solid #000 !important;}
#wrapper .nice-menu li.menu-380 li a{border-right:none !important;}


.site-footer-nav .menu-item a {
  text-decoration: none;
  white-space: nowrap;
  transition: color 0.3s ease-in-out;
}


.site-footer-nav .menu-item a:hover {
  color: #F04144;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}

.col-sm-12.text-center h2 {
	margin-bottom: 50px;
	font-size: 45px;
}




.locations-section .col-sm-12 p {
    line-height: 1.2;
}



.col-sm-12.white {
	margin-bottom: 30px;
}

    .features-section .col-sm-12 img {
        width: 23%;
    }
#content[tabindex="-1"]:focus{outline:0}
.site-content .widget-area{width:340px;float:right;padding:1rem;padding-top:1.6rem;padding-left:0;background-color:#fff}
.clear:before,.clear:after,.entry-content:before,.entry-content:after,.comment-content:before,.comment-content:after,.site-header:before,.site-header:after,.site-content:before,.site-content:after,.site-footer:before,.site-footer:after{content:"";display:table;table-layout:fixed}
.clear:after,.entry-content:after,.comment-content:after,.site-header:after,.site-content:after,.site-footer:after{clear:both}
.site-content{background-color:#fff}



.texten{color:#000000;font-family:Verdana;font-size:8pt;}

.title{
  font-family: 'Begum-Regular';
  font-size: 36px;
  color:#525252;
}

.rooms .title{
  font-family: 'Begum-Medium';
  font-size: 25px;
  margin-bottom: 15px;
  text-align: left;
}

.attractions .title{
  font-family: 'Begum-Medium';
  font-size: 25px;
  margin-bottom: 30px;
  color: #17ab8c;
}

.rooms-features .title{
  font-family: 'Begum-Medium';
  font-size: 25px;
  margin-bottom: 30px;
  color: #17ab8c;
}

#features-content .title{
  color: #17ab8c;
  font-size: 20px;
  margin-bottom: 10px;
}

#features-content .title a{
  color: #17ab8c;
  font-size: 18px;
  margin-bottom: 10px;
}

#features-content .title a:hover{
  color: #17ab8c;
  text-decoration: none;
}

.title, .styled-font {
    font-size: 25px;
}

#location-owl .title{
  min-height: 60px;
  max-height: 60px;
}

.windowbg2
{
	color: #000000;
	background-color: #f6f5e9;
}


    .main-footer__widgets .row {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex
    }


.main-footer__widgets {
    padding: 60px 0 40px
}

.center .ussmallsidebar{display:none;margin:0;}

.ussmallsidebar{width:228px;float:left;}

	.ussmallsidebar .widget{width:49%;float:left;}
 .ussmallsidebar .widget:nth-child(odd){margin-right:2%;}
 .ussmallsidebar .widget:nth-child(even){margin-right:0;}

	.ussmallsidebar .widget.widget_sp_image img{width:100%;height:auto;}

.ussmallsidebar.display-block-1023{width:auto;margin:0 0 25px 0;}
 .ussmallsidebar .widget:nth-child(odd), .ussmallsidebar .widget:nth-child(even){margin-right:0;margin-bottom:10px;}
 .ussmallsidebar .widget:last-child{margin-bottom:0;}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}

.jvTwitter .media-object {
    display: block;
}
.row{margin-right:-15px;margin-left:-15px}
.detail .umb-grid .row{padding-bottom:10px}
.detail .umb-grid .row p{padding-top:5px}

.bit .zuot{ float:left;  width:100%;  height:100%; display:inline;}

.bit .zuot .zup img{ width:100%;  height:100%; }

.bit .zuot .zup{ min-height:246px; overflow:hidden;}

.popular_article {
	width: 490px;
	float: left;
	margin: 0 0 10px 0;
}

          .wrapper .contents .list_article ul li a .cat_ttl {
            padding: 3px 5px;
            font-weight: bold;
            font-size: 90%;
            line-height: 1.3; }

        .top .contents .conts_feature .list_article ul li article a .cat_ttl {
          border-bottom: solid 1px #e94f4e;
          color: #e94f4e;
          height: 36px; }

        .top .contents .conts_announcer .list_article ul li article a .cat_ttl {
          border-bottom: solid 1px #ccc;
          color: #ff90bf;
          height: 36px; }

	
.condo_name {
	width: 100%;
	text-align:center;
	font-size:18px;
	color:#ffffff;
	font-family: 'CenturyGothic-Bold';
	height:50px;
	margin-top:13px;
	text-transform:uppercase
	}

	
.condo_name span {
	font-size: 14px;
	font-family: 'CenturyGothic';
	font-style:italic;
	width:100%;
	float:left;
	text-transform:none
	}
#mini-cart .cart-popup .widget_shopping_cart_content{background:#fff;}


#footer-bottom {
	background-position: bottom left;
	background-repeat: no-repeat;
}


#footer-bottom div {
	background-position: bottom right;
	background-repeat: no-repeat;
}


#footer-bottom div div {
	padding: 0;
	background-position: bottom;
	background-repeat: repeat-x;
}


    .separator_photo {
        display: none;
    }

#header .logo-container {
	padding: 25px 0;
}

#header .header-fixed .logo-container {
	padding: 1px 0;
}


.genesis-nav-menu .menu-item {
	border: none;
	display: inline-block;
	margin: 0;
	padding: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}




.menu .menu-item:focus {
	position: static;
}


	.genesis-responsive-menu .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		position: relative;
		text-align: left;
	}


	.genesis-responsive-menu .genesis-nav-menu .menu-item:focus,
	.genesis-responsive-menu .genesis-nav-menu .menu-item:hover {
		position: relative;
	}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}
#header .mobile-icons{display:block;position:absolute;left:15px;top:45px;font-size:28px;font-size:2.8rem}
#header .mobile-icons .address-link{margin:0 10px 0 0}
#header .mobile-icons a{color:#000;-moz-transition:all 150ms linear;-o-transition:all 150ms linear;-webkit-transition:all 150ms linear;transition:all 150ms linear}
#header .mobile-icons a:hover{color:#f0c342}
body.page-template-floor-plan-search #header .mobile-icons{top:15px}
.imageframe-align-center{text-align:center}

.box-icon-2 .imageframe-align-center{
    width: 30%;
    float: left;
}
.ua-ie-11 .fusion-imageframe,.ua-ie-11 .imageframe-align-center{font-size:0;line-height:normal}
div#content_start{display:none;overflow:hidden}
.column-group {
	width: 100%;
	overflow: hidden;
}


.column {
	float: left;
	margin-right: 5%;
	width: 100%;
}


.column.last {
	margin-right: 0;
}


.columns-2 .column { width: 47.5%; }
 
.columns-3 .column { width: 30%; }

.columns-4 .column { width: 21.25%; }


.columns-3 .column-span-2 { width: 65%; }
 
.columns-4 .column-span-2 { width: 47.5%; }

.columns-4 .column-span-3 { width: 73.75%; }




#header-third .search-field {padding:5px; border:0; background:#fff; color:#333;}

#header-third .search-submit {padding:5px; border:0; background:#fff; color:#333;}

#header-third .search-submit:hover {background:#333; color:#fff;}




#header-third {width:96%; clear:both; float:left; padding:10px 2%; background:#08a0ff; color:#fff;}




#header-third .searchbar-title {width:49%; float:left; margin:0;}

#header-third .search-form {width:49%; float:right; padding:0; text-align:right;}
.cta-row{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.nav-tabs .nav-item{margin-bottom:-1px}
.nav-tabs .nav-item.show .nav-link,.nav-tabs .nav-link.active{color:#495057;background-color:#fff;border-color:#dee2e6 #dee2e6 #fff}
.nav-fill .nav-item{-ms-flex:1 1 auto;flex:1 1 auto;text-align:center}
.nav-justified .nav-item{-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;text-align:center}



#topnav li.nav-item a {
  color: #fff; }
#topnav li.nav-item{float:left}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}


#footer .menu-item-18{ border-left:0 !important;}
